BANK WOORI SAUDARA - Bug #2081

[TM to PY] Insentif
03/24/2023 10:11 AM - Johanes Christian Kurni

Status: Closed Start date: 03/24/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Untuk variant insentif ketika di save datanya dari TM to PT belum masuk ke table additional, yang masuk ke table additional malah
yang tidak memiliki data atau kosong.
History

#1 - 03/24/2023 02:34 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business. TM.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder API2\bin : MinovalS.MinovaES.Business. TM.dlI
#2 - 03/24/2023 02:34 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Johanes Christian Kurni

#3 - 04/05/2023 10:54 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

clipboard-202303241009-x38me.png 103 KB 03/24/2023 Johanes Christian Kurni
clipboard-202303241010-i81rr.png 139 KB 03/24/2023 Johanes Christian Kurni
MinovalS.MinovaES.Business. TM.dII 84 KB 03/24/2023 Tri Rizqiaty
